
.infrastructure .white-bg {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: center center no-repeat;
    -webkit-background-size: cover;
       -moz-background-size: cover;
            background-size: cover;
    pointer-events: none;
    background-image: url('../images/overlays/white_bg_infra.png');
}

.scrollable-content{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width:100%;
    max-width: 100%;
    max-height: 100%;
    overflow-y: auto;
    height: 100%;
    position: relative;
}

.infrastructure .wrapper-list{
    position: absolute;
    right:15rem;
    top:15rem;
    width:500px;
    padding-bottom: 50px;
}

.infrastructure .wrapper-list .wrapper-list__item{
    width:100%;
    background:white;
    padding:30px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    height: 220px;
    display:-webkit-box;
    display:-webkit-flex;
    display:-moz-box;
    display:-ms-flexbox;
    display:flex;
    position: relative;
    -webkit-box-pack:justify;
    -webkit-justify-content:space-between;
       -moz-box-pack:justify;
        -ms-flex-pack:justify;
            justify-content:space-between;
}


.infrastructure .wrapper-list .wrapper-list__item:not(:first-child){
    margin-top:30px;
}


.infrastructure .wrapper-list .wrapper-list__item .border{
    background:white;
    border-top:2px solid #9C8A74;
    border-left:2px solid #9C8A74;
    width:170px;
    height:80px;
    position:absolute;
    left:20px;
    top:20px;
}
.wrapper-list__item-image{
    width:160px;
    height:160px;
    position:relative;
    background-color:white;
}

.wrapper-list__item-image > img{
    width:100%;
    position: absolute;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}

.wrapper-list__item-text{
    width:250px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex; 
    height:160px; 
    -webkit-box-orient: vertical; 
    -webkit-box-direction: normal; 
    -webkit-flex-direction: column; 
       -moz-box-orient: vertical; 
       -moz-box-direction: normal; 
        -ms-flex-direction: column; 
            flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.wrapper-list__item-text__title{
    color: #231700;
    font-size: 16px;
    font-family: segoe_ui;
    font-weight: 400;
    line-height: 22px; 
    text-transform: uppercase;
}
.btn-wrapper{
    position:relative;margin-bottom: 6px;
}

a.know-more{
    z-index: 2;
    position:relative;
    cursor:pointer;
    display:block;
    width:167px;
    background:#b1ddd2;
    text-align: center;
    height:37px;
    line-height:37px;
    text-transform: uppercase;
    font-size: 10px;
    text-decoration: none;
    color:#231700;
    -webkit-transform: skewX(-20deg);
       -moz-transform: skewX(-20deg);
        -ms-transform: skewX(-20deg);
         -o-transform: skewX(-20deg);
            transform: skewX(-20deg);
}
a.know-more > span{
    display: block;-webkit-transform: skewX(20deg);-moz-transform: skewX(20deg);-ms-transform: skewX(20deg);-o-transform: skewX(20deg);transform: skewX(20deg);
}
.btn-border{
    width:167px;
    height:37px;
    border:2px solid #9C8A74;
    position:absolute;
    z-index: 1;
    -webkit-transform: skewX(-20deg);
       -moz-transform: skewX(-20deg);
        -ms-transform: skewX(-20deg);
         -o-transform: skewX(-20deg);
            transform: skewX(-20deg);
    left:2px;
    top:2px;
}

body.topfix_green.appart-body.infrastructure-body .desktop-callback-popup {
    height: auto;
    top: 50px;
    bottom: 0;
}


@media screen and (min-width:768px) and (max-width:1025px) {
    .scrollable-content{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
           -moz-box-orient: vertical;
           -moz-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
           -moz-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        -webkit-box-align: center;
        -webkit-align-items: center;
           -moz-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        margin-top: 213px;
    }
    
    .scrollable-content > .slide-content{
        width: 100%!important;
        text-align: left;
        padding: 0 80px;
        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
                box-sizing: border-box;
        margin-left:0!important;
    }

    .infrastructure .wrapper-list{
        position: relative;
        top:0;
        left:0;
        margin-top:80px;
        width:608px;
        padding-bottom: 200px;
    }
    .wrapper-list__item-text{
        width:358px;
    }
    
}

    .wrapper-list-mobile__item{
        cursor: pointer;
        font-weight: 400;
        line-height: 20px;
        width:300px;
        position: relative;
        height:100px;
        padding: 20px;
        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
                box-sizing: border-box;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
           -moz-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        -webkit-box-align: center;
        -webkit-align-items: center;
           -moz-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        text-decoration: none;
    }

    .wrapper-list-mobile__item:not(:first-child){
        margin-top: 20px;
    }

    .border-mobile{
        width: 70px;
        height: 30px;
        position: absolute;
        border-top: 2px solid #9C8A74;
        border-left: 2px solid #9C8A74;
        top: 10px;
        left: 10px;
    }
    .wrapper-list-mobile__item-image{
        width: 60px;
        height: 60px;
    }
    .wrapper-list-mobile__item-text{
        width: 190px;
        color: #231700;
        font-family: segoe_ui;
        font-size: 12px;
        font-weight: 400;
        line-height: 20px;
    }



@media screen and (max-width:500px) {
    .wrapper-list-mobile__item {
        max-width: 100%;
    }
    .wrapper-list-mobile__item-image {
        width: 60px;
        height: 60px;
        min-width: 60px;
    }
    .wrapper-list-mobile__item-text {
        width: auto;
        padding-left: 11px;
    }
}